
From: Peter Osterlund <petero2@telia.com>

Make two needlessly global functions static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Peter Osterlund <petero2@telia.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/block/pktcdvd.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/block/pktcdvd.c~pktcdvd-make-two-functions-static drivers/block/pktcdvd.c
--- 25/drivers/block/pktcdvd.c~pktcdvd-make-two-functions-static	2005-01-10 17:29:36.612321000 -0800
+++ 25-akpm/drivers/block/pktcdvd.c	2005-01-10 17:29:36.618320088 -0800
@@ -2625,7 +2625,7 @@ static struct miscdevice pkt_misc = {
 	.fops  		= &pkt_ctl_fops
 };
 
-int pkt_init(void)
+static int pkt_init(void)
 {
 	int ret;
 
@@ -2661,7 +2661,7 @@ out2:
 	return ret;
 }
 
-void pkt_exit(void)
+static void pkt_exit(void)
 {
 	remove_proc_entry("pktcdvd", proc_root_driver);
 	misc_deregister(&pkt_misc);
_
